Unlocking iPad 1 with 5.0.1 and baseband 6.15

Discussion in 'iPad Hacking' started by judsonian, Feb 6, 2012.

  1. judsonian

    judsonian iPF Noob

    Joined:
    Feb 6, 2012
    Messages:
    1
    Thanks Received:
    0
    Trophy Points:
    0
    Location:
    Kn0xville, TN
    Ratings:
    +0 / 0
    I've had my ipad unlocked using 4.3.2 for a while and decided to bring it up to 5.0.1. I used sn0breeze to get it to 5.0.1 with no issues. It is running fine and radio confirms it is still at 6.15. The problem arises when I atttempt to install Ultrasn0w (1.2.5) from within Cydia. I'm getting an "conflict" with gsc.wildcat. Everthing I've read is indicating wildcat is a video sub program that is only on the ipads.

    Any idea how to resolve this issue with Ultrasn0w 1.2.5 to unlock my iPad 1.

    Thanks in advance, J
     
  2. f4780y

    f4780y Super Moderator Staff Member

    Joined:
    Sep 11, 2010
    Messages:
    7,106
    Thanks Received:
    636
    Trophy Points:
    113
    Location:
    Troon, Scotland
    Ratings:
    +636 / 0
    I have to ask, how do you have a locked iPad, and are you SURE it is locked? They are quite rare in the USA (actually, yours is the first one I've come across on the forum), although they are slightly more common in the UK (I have one - but they are still rare in the grand scheme of things)...

    Which carrier is it locked to?
     

Share This Page

Search tags for this page
how to unlock ipad 1 passcode
,

how to unlock ipad1

,
how to unlock ipad1 one without passcode
,
ipad 1 unlocked
,

ipad1 baseband

,
ultrasnow ipad conflict
,

unlock ipad1

,
unlock ipad1 hack
,

unlocking ipad 1

,
unlocking ipad1